# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gimp-help-fr
pkgbase = gimp-help
xdata = pkgtype=split
pkgver = 3.2.0-1
pkgdesc = French help files for Gimp
url = https://docs.gimp.org/
builddate = 1788149538
packager = Dudemanguy <dudemanguy@artixlinux.org>
size = 70238779
arch = any
license = GFDL-1.2-or-later
makedepend = python
makedepend = docbook-xsl
